EC_VEC_ADD_U16(3)

NAME
ec_vec_add_u16 - Add uint16_t value to a vector.

SYNOPSIS
#include <ecoli/vec.h>

int ec_vec_add_u16(
    struct ec_vec   *vec,
    uint16_t         elt
);

SEE ALSO

ec_vec_add_ptr(3), ec_vec_free(3), ec_vec(3), ec_vec_add_u8(3), ec_vec_add_by_ref(3), ec_vec_get(3), ec_vec_ndup(3), ec_vec_dup(3), ec_vec_add_u64(3), ec_vec_add_u32(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.